{
	Init[ (s)
	{
		SetName(324);
		SetShortName(324);
		SetItemDescription(325);

		SetArmorValue(45);
		SetArmorType(1);
		SetCost(1406);
		SetMarketValue(492);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
